/* johnh ikiwiki style overrides */

body, header, footer, nav, page {
  font-family: Georgia, serif;
}

.header {
    font-size: 100%;
}

body {
  color: #000;
  background: #dfdfff;
}

div.header, div.pagefooter {
  background: #c0c0f0;
  color: #000;
  padding: .5em;
}

div.pagefooter {
    text-align: right;
}
div.pagefootlegal {
    font-size: 50%;
    color: #555;
}

/* override from ikiwiki */
#pageinfo {
	margin: 0.25em 1em;
	border-top: 0px;
}

.pagedate,
.pagelicense,
.pagecopyright {
	font-style: italic;
	display: inline;
}

.tags, #backlinks {
    margin-top: 0em;
}

.maincloud {
	text-align: center;
	width: 90%;
	padding: 2em;
	line-height: 150%;
}

/* links */
a {
  background: #d4d4ff;
  color: #000;
}
a:link {
  background: #d4d4ff;
  color: #0000ef;
}
a:visited {
  background: #d4d4ff;
  color: #000070;
}
a:hover {
  background: #c4c4ff;
  color: #101010; 
}
a:active {
  background: #80b0b0; 
  color: #000000;
}

a.parentlinks, a.parentlinks:visited, a.parentlinks:link {
    background: #c0c0f0;
    color: #ff0000;
}
a.parentlinks:hover {
  background: #d4d4ff;
}


/* random stuff */
img.subicon {
  float: right;
}

dt {
    font-weight: bold;
}

/* splash screen */
table.splash {
    border-collapse: collapse;
    border-spacing: 0px;
    border: 0px;
    padding: 0px;
    spacing: 0px;
}
td.splash_blank {
    width: 48px;
    padding: 0px;
    background-color: #000;
}
a.splash_icon, a.splash_icon:link, a.splash_icon:visited {
    background-color: #000;
}
img.splash_icon {
    padding: 0px;
}
td.splash_icon_t {
    width: 48px;
    padding: 0px;
    background-color: #000;
    text-align: center;
    vertical-align: top;
}
td.splash_icon {
    width: 48px;
    padding: 0px;
    background-color: #000;
    text-align: center;
    vertical-align: middle;
}
td.splash_icon_tl {
    width: 48px;
    padding: 0px;
    text-align: right;
    vertical-align: middle;
    background-color: #000;
}
td.splash_icon_tr {
    width: 48px;
    padding: 0px;
    text-align: left;
    vertical-align: bottom;
    background-color: #000;
}
td.splash_icon_bl {
    width: 48px;
    padding: 0px;
    text-align: right;
    vertical-align: top;
    background-color: #000;
}
td.splash_icon_br {
    width: 48px;
    padding: 0px;
    text-align: left;
    vertical-align: top;
    background-color: #000;
}
td.splash_text {
    width: 48px;
    padding: 1px;
    text-align: center;
    font-size: smaller;
}
